Subject: [Apn] FW: New Version Notification for draft-li-apn-ipv6-encap-02.txt

From: "Pengshuping (Peng Shuping)" <[email-masked]>
Date: Thu, 31 Mar 2022 03:07:45 +0000

Hi all, 

The new version of the draft-li-apn-ipv6-encap has been posted. 
https://datatracker.ietf.org/doc/html/draft-li-apn-ipv6-encap 

Your review and comments are very welcomed. Thank you! 

Best Regards, 
Shuping

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Thursday, March 31, 2022 11:05 AM
> To: Chongfeng Xie <[email-masked]>; Pengshuping (Peng Shuping)
> <[email-masked]>; Lizhenbin <[email-masked]>
> Subject: New Version Notification for draft-li-apn-ipv6-encap-02.txt
> 
> 
> A new version of I-D, draft-li-apn-ipv6-encap-02.txt has been successfully
> submitted by Shuping Peng and posted to the IETF repository.
> 
> Name:		draft-li-apn-ipv6-encap
> Revision:	02
> Title:		Application-aware IPv6 Networking (APN6) Encapsulation
> Document date:	2022-03-31
> Group:		Individual Submission
> Pages:		7
> URL:
> https://www.ietf.org/archive/id/draft-li-apn-ipv6-encap-02.txt
> Status:         https://datatracker.ietf.org/doc/draft-li-apn-ipv6-encap/
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-li-apn-ipv6-encap
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-li-apn-ipv6-encap-02
> 
> Abstract:
>    Application-aware IPv6 Networking (APN6) makes use of IPv6
>    encapsulation to convey the APN Attribute along with data packets and
>    make the network aware of data flow requirements at different
>    granularity levels.  The APN attribute can be encapsulated in the APN
>    header.  This document defines the encapsulation of the APN header in
>    the IPv6 data plane.
> 
> 
> 
> 
> The IETF Secretariat
>